import React from 'react'

const IconPartlyCloudyNight = () => {
  return(
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 41.8 40.8" overflow="visible">
      <path d="M26.9 40.8H6.8C3.1 40.8 0 37.7 0 34c0-2.8 1.7-5.4 4.3-6.4.1-3.3 2.8-6 6.3-6 .7 0 1.4.1 2 .4 1.6-2.3 4.3-3.6 7.1-3.6 4.8 0 8.8 3.9 8.8 8.8 0 .4 0 .7-.1 1.1 2.8.6 5.1 3.1 5.1 6.3-.2 3.4-3 6.2-6.6 6.2zM10.5 24.4C8.6 24.4 7 26 7 27.9c0 .2 0 .4.1.6l.2 1.3-1.3.3c-1.9.4-3.3 2.1-3.3 4 0 2.3 1.8 4.1 4.1 4.1H27c2 0 3.6-1.6 3.6-3.6S29 31 27 31h-.2l-2 .1.6-1.9c.2-.6.3-1.2.3-1.9 0-3.3-2.7-6-6-6-2.3 0-4.3 1.2-5.4 3.2l-.7 1.3-1.3-.6c-.5-.6-1.2-.8-1.8-.8z" fill="#ccc"/>
      <path d="M41.3 13.9H40c-4 0-7.9-1.8-9.9-4.7-1.7-2.5-1.9-5.9-.7-9.2h-.2c-3.3 0-6.5 1.2-8.8 3.5-2.3 2.3-3.7 5.5-3.7 8.9 0 1 .2 2.2.4 3.2l.1.3.3-.1c.6-.2 1.2-.2 1.8-.3h.4l-.1-.3c-.2-.9-.4-1.8-.4-2.7 0-4.3 2.9-8.2 7.1-9.6-.4 3.3.5 6.4 2.5 8.9 2.2 2.8 5.5 4.6 9.4 5-1.8 3.4-4 5.1-7.2 5.7l-.3.1.2.3c.2.6.4 1.1.5 1.7l.1.3.3-.1c5.2-1 9.2-5.1 10-10.4l.1-.3c-.1 0-.6-.2-.6-.2z" fill="#72b8d4"/>
    </svg>
  )
}

export default IconPartlyCloudyNight